<?php

declare (strict_types=1);
namespace Kazcode\WpStorage\Vendor\GuzzleHttp;

use Kazcode\WpStorage\Vendor\Psr\Http\Message\MessageInterface;
interface BodySummarizerInterface
{
    /**
     * Returns a summarized message body.
     */
    public function summarize(MessageInterface $message): ?string;
}
